@charset "UTF-8";

/*! sanitize.css | CC0 Public Domain | github.com/jonathantneal/sanitize.css */
pre,textarea{overflow:auto}
[hidden],audio:not([controls]),template{display:none}
details,main,summary{display:block}
input[type=number]{width:auto}
input[type=search]{-webkit-appearance:textfield}
input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}
progress{display:inline-block}
small{font-size:75%}
textarea{resize:vertical}
[unselectable]{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
*,::after,::before{box-sizing:inherit;border-style:solid;border-width:0}
*{font-size:inherit;line-height:inherit;margin:0;padding:0}
::after,::before{text-decoration:inherit;vertical-align:inherit}
:root{-ms-overflow-style:-ms-autohiding-scrollbar;overflow-y:scroll;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;text-size-adjust:100%;box-sizing:border-box;cursor:default;font:16px/1.5 sans-serif;text-rendering:optimizeLegibility}
a{text-decoration:none}
audio,canvas,iframe,img,svg,video{vertical-align:middle}
button,input,select,textarea{background-color:transparent;color:inherit;font-family:inherit;font-style:inherit;font-weight:inherit;min-height:1.5em}
code,kbd,pre,samp{font-family:monospace,monospace}
nav ol,nav ul{list-style:none}
select{-moz-appearance:none;-webkit-appearance:none}
select::-ms-expand{display:none}
select::-ms-value{color:currentColor}
table{border-collapse:collapse;border-spacing:0}
::-moz-selection{background-color:#B3D4FC;text-shadow:none}
::selection{background-color:#B3D4FC;text-shadow:none}
@media screen{[hidden~=screen]{display:inherit}
[hidden~=screen]:not(:active):not(:focus):not(:target){clip:rect(0 0 0 0)!important;position:absolute!important}
}
/*# sourceMappingURL=sanitize.css.map */

body{
    background: #F8F3EA;
    color: #2D0700;
    font-size: 16px;
    line-height: 20px;
}
.clear{
    clear: both;
}
.clearfix:after {
  content: "";
  clear: both;
  display: block;
}
a{
    color: #2D0700;
}
a:hover{
	color: #D68F81;
}
img{
	max-width: 100%;
}
#header nav ul li.nav_red{
    background: #D68F81;
}
#header nav ul li:hover{
    background: #D68F81;
}

.map_station{
	float: left;
	width: 300px;
	margin-bottom: 10px;
	margin-right: 30px;
}
.mapbox {
	position: relative;
	border: 4px solid #b82837;
	width: 80px;
	height: 100px;
	text-align: center;
	color: #b82837;
	padding-top: 15px;
	float: left;
	margin-right: 30px;
}
.mapbox:after, .mapbox:before {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.mapbox:after {
	border-color: rgba(184, 40, 55, 0);
	border-left-color: #b82837;
	border-width: 15px;
	margin-top: -15px;
}
.mapbox:before {
	border-color: rgba(184, 40, 55, 0);
	border-left-color: #b82837;
	border-width: 15px;
	margin-top: -15px;
}
.map_caution{
	color: #194e83;
	font-weight: 900;
	margin-top: 10px;
	display: block;
	margin-bottom: 20px;
}
.map_information img{
	margin-top: 10px;
}

table{
	width: 100%;
}
table th{
	color: #b82837;
	font-weight: 900;
	text-align: left;
	padding-bottom: 10px;
}
table td{
	padding: 5px;
	font-weight: 900;
}
table tr:first-child{
	background-color: #f8f3ea;
}
table tr{
	background-color: #d0c3bb;
}
table tr:nth-child(even){
	background-color: #ffffff;
}
.changebutton ul{
	float: right;
	margin-bottom: 10px;
}
.changebutton ul li{
	float: left;
}
.changebutton_on{
	background: #B82837;
	width: 80px;
	font-family: 'Roboto', sans-serif;
	font-weight: 900;
	font-size: 17px;
	padding: 7px 10px;
	list-style: none;
	box-sizing: padding-box;
	text-align: center;
}
a .changebutton_on{
	color: #F8F3EA;
}
.changebutton_on:hover{
	border: 2px solid #B82837;
	background: #F8F3EA;
	padding: 5px 10px;
	color: #B82837;
}
a .changebutton_on:hover{
	color: #B82837;
}
.changebutton_off{
	border: 2px solid #B82837;
	width: 80px;
	font-family: "Sawarabi Gothic";
	font-weight: 900;
	font-size: 17px;
	padding: 5px 10px;
	list-style: none;
	box-sizing: padding-box;
	text-align: center;
}
a .changebutton_off {
	color: #B82837;
}
.changebutton_off:hover{
	background: #B82837;
}
a .changebutton_off:hover{
	color: #F8F3EA;
}
.mainimg1,.mainimg2,.mainimg3,.mainimg4,.mainimg5{
	display: none;
}

	/*文字*/
	span.h2_small{
		font-size:40%;
	}

/*スマートフォンサイト*/
@media screen and (max-width : 639px){
    /*全体*/
    .wrapper{
        width: 95%;
        margin: 0 auto;
    }
	table{
		overflow: scroll;
	}
    /*ヘッダー*/
    #header{
        margin-top: 10px;
    }
    .header_tablet{
        width: 100%;
    }
    #header h1{
        margin-left: 5px;
        margin-bottom: 5px;
    }
    #header a img{
        width: 100%;
    }
    .header_address{
        display: none;
    }
    .header_tablet p.header_address_smart{
        background-image: linear-gradient(to bottom, #B18B4D, #2D0700 2px, transparent 1px, transparent 4px);
        background-size: 2px 5px;
        background-position: left;
        background-repeat: repeat-y;
        padding-left: 10px;
        padding-top: 10px;
        margin-left: 5px;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .header_doctor{
        display: none;
    }
    .header_nav_smart{
        width:100%;
        display:flex;
        justify-content: center;
        padding:0;
        list-style: none;
    }
    .header_nav_box{
        width:calc(100% / 3);
        margin:2px;
        background: #D0C3BB;
        text-align: center;
        padding: 35px 0;
    }
    .nav_staff{
        padding-top: 15px;
        padding-bottom: 0px;
    }
    .nav_fee{
        padding: 25px 0;
    }
    #header nav ul li a{
        color: #2D0700;
        text-align: center;
    }
    .header_number{
        width: 100%;
        display: flex;
        justify-content: center;
        padding: 0;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .header_tel{
        width:calc(100% / 2);
        background-image: url("../img/header_tel.png");
        background-repeat: no-repeat;
        border: 2px solid #2D0700;
        padding-left: 35px;
        padding-top: 15px;
        padding-bottom: 10px;
        margin-right: 10px;
    }
    .header_fax{
        display: none;
    }
    .header_mail{
        width:calc(100% / 2);
        background-image: url("../img/header_email.png");
        background-repeat: no-repeat;
        border: 2px solid #2D0700;
        padding-left: 35px;
        padding-top: 15px;
        padding-bottom: 10px;
    } 
    /*コンテンツ部分*/
    .contents{
        margin-top: 30px;
    }
	.mainarea{
        width: 100%;
    }
    .mainarea h2{
        margin-bottom: 40px;
    }
    .mainarea p{
        margin-bottom: 10px;
    }
    .leftarea{
        width: 100%;
    }
    .leftarea h2{
        margin-bottom: 40px;
    }
    .leftarea p{
        margin-bottom: 10px;
    }
    .rightarea img.mainimg{
        width: 100%;
    }
    .rightarea .subimg{
        width: 100%;
    }
    .rightarea .subimg img{
        margin-top: 20px;
        margin-right: 10px;
    }
    .rightarea h2{
        margin-top: 40px;
    }
    .rightarea ul{
        width: 99%;
        margin: 25px auto 50px;
    }
    .rightarea ul a li{
        list-style: none;
        border: 1px solid #640F00;
        border-bottom: none;
        padding: 10px;
    }
    .rightarea ul:last-child{
        border-bottom: 1px solid #640F00;
    }
    .rightarea ul a{
        color: #2D0700;
    }
	
    #footer ul{
        margin: 0 auto;
    }
    #footer ul li{
        list-style: none;
        width: 100%;
        background: #D0C3BB;
        border: 1px solid #2D0700;
        border-bottom: none;
        padding: 10px;
    }
    #footer ul li:first-child{
        border-top: none;
    }
    #footer ul li:last-child{
        border-bottom: 1px solid #2D0700;
    }
    #footer ul li a{
        color: #2D0700;
    }
    .copyright{
        text-align: center;
        padding-top: 10px;
        padding-bottom: 10px;
    }
	.map_information{
		width: 100%;
		margin-top: 20px;
	}
	.feetable table{
		font-size: 13px;
	}
}


/*タブレット*/
@media screen and (min-width: 640px) and (max-width : 1023px){
    /*全体*/
    .wrapper{
        width: 100%;
    }
    /*ヘッダー*/
    #header{
        margin-top: 10px;
    }
    .header_tablet{
        width: 640px;
        margin: 0 auto;
    }
    #header h1{
        padding-left: 20px;
    }
    #header a img{
        width: 65%;
        padding-left: 10px;
        margin-top: 10px;
    }
    .header_address{
        float: right;
        width: 35%;
    }
    .header_tablet p.header_address_smart{
        display: none;
    }
    .header_address p{
        background-image: linear-gradient(to bottom, #B18B4D, #2D0700 2px, transparent 1px, transparent 4px);
        background-size: 2px 5px;
        background-position: left;
        background-repeat: repeat-y;
        padding-left: 15px;
        float: left;
        margin-left: 10px;
    }
    .header_address img{
        float: right;
        width: 60px;
        margin-left: 10px;
    }
    .header_doctor{
        display: none;
    }
    #header nav{
        clear: both;
        padding-top: 20px;
    }
    #header nav:after {
      content: "";
      clear: both;
      display: block;
    }
    #header nav ul li{
        display: block;
        width: 16%;
        height: 70px;
        padding-top: 25px;
        background: #D0C3BB;
        float: left;
        box-sizing: padding-box;
        text-align: center;
        margin-left: 3px;
    }
    #header nav ul li.nav_staff{
        padding-top: 6px;
    }
    #header nav ul li.nav_fee{
        padding-top: 15px;
    }
    #header nav ul li a{
        color: #2D0700;
        text-align: center;
    }
    .header_tel{
        background-image: url("../img/header_tel.png");
        background-repeat: no-repeat;
        padding-left: 35px;
        padding-top: 13px;
        border: 2px solid #2D0700;
        margin-top: 10px;
        margin-bottom: 10px;
        margin-left: 2px;
        width: 48%;
        height: 50px;
        float: left;
    }
    .header_fax{
        display: none;
    }
    .header_mail{
        background-image: url("../img/header_email.png");
        background-repeat: no-repeat;
        padding-left: 35px;
        padding-top: 13px;
        border: 2px solid #2D0700;
        margin-top: 10px;
        margin-bottom: 10px;
        margin-right: 18px;
        width: 48%;
        height: 50px;
        float: right;
    } 
    /*コンテンツ部分*/
    .contents{
        margin-top: 30px;
    }
	.mainarea{
        width: 98%;
        margin: 0 auto;
    }
    .mainarea h2{
        margin-bottom: 40px;
    }
    .mainarea p{
        margin-bottom: 10px;
    }
    .leftarea{
        width: 98%;
        margin: 0 auto;
    }
    .leftarea h2{
        margin-bottom: 40px;
    }
    .leftarea p{
        margin-bottom: 10px;
    }
    .rightarea img.mainimg{
        width: 512px;
        margin: 0 auto;
        display: block;
    }
    .rightarea .subimg{
        width: 512px;
        margin: 0 auto;
    }
    .rightarea .subimg img{
        margin-top: 20px;
        margin-right: 10px;
    }
    .rightarea{
        width: 98%;
        margin: 0 auto;
    }
    .rightarea h2{
        margin-top: 40px;
    }
    .rightarea ul{
        width: 99%;
        margin: 25px auto 50px;
    }
    .rightarea ul a li{
        list-style: none;
        font-size: 20px;
        border: 1px solid #640F00;
        border-bottom: none;
        padding: 10px;
        font-weight: 500;
    }
    .rightarea ul:last-child{
        border-bottom: 1px solid #640F00;
    }
    .rightarea ul a{
        color: #2D0700;
    }
    #footer ul{
        margin: 0 auto;
    }
    #footer ul li{
        list-style: none;
        width: 100%;
        background: #D0C3BB;
        border: 1px solid #2D0700;
        border-bottom: none;
        padding: 10px;
    }
    #footer ul li:first-child{
        border-top: none;
    }
    #footer ul li:last-child{
        border-bottom: 1px solid #2D0700;
    }
    #footer ul li a{
        color: #2D0700;
    }
    .copyright{
        text-align: center;
        padding-top: 10px;
        padding-bottom: 10px;
    }
	.map_information{
		width: 100%;
		margin-top: 20px;
	}
    
}


/*PCサイト*/
@media screen and (min-width : 1024px){
    /*全体*/
    .wrapper{
        width: 820px;
        margin: 0 auto;
    }
    /*ヘッダー*/
    #header{
        margin-top: 50px;
    }
    #header h1{
        padding-left: 10px;
    }
    #header img{
        float: left;
    }
    .header_tablet p.header_address_smart{
        display: none;
    }
    .header_address{
        background-image: linear-gradient(to bottom, #B18B4D, #2D0700 2px, transparent 1px, transparent 4px);
        background-size: 2px 5px;
        background-position: left;
        background-repeat: repeat-y;
        font-size: 15px;
        display: block;
        margin-left: 685px;
        padding-left: 20px;
    }
    .header_address img{
        display: none;
    }
    .header_nav{
        margin-top: 40px;
    }
    #header nav ul{
        float: left;
        margin-bottom: 5px;
    }
    #header nav ul li{
        display: block;
        width: 115px;
        height: 65px;
        background: #D0C3BB;
        float: left;
        box-sizing: padding-box;
        padding-top: 25px;
        text-align: center;
        margin-left: 5px;
    }
    #header nav ul li a{
        color: #2D0700;
        font-weight: 600;
        text-align: center;
    }
    #header nav ul li.nav_staff{
        padding-top: 3px;
    }
    #header nav ul li.nav_fee{
        padding-top: 13px;
    }
    .header_tel{
        background-image: url("../img/header_tel.png");
        background-repeat: no-repeat;
        margin-left: 550px;
        padding-left: 35px;
        padding-top: 11px;
        padding-bottom: 20px;
    }
    .header_fax{
        background-image: url("../img/header_fax.png");
        background-repeat: no-repeat;
        margin-left: 550px;
        padding-left: 35px;
        padding-top: 11px;
        padding-bottom: 20px;
    }
    .header_mail{
        background-image: url("../img/header_email.png");
        background-repeat: no-repeat;
		margin-left: 550px;
        padding-left: 35px;
        padding-top: 11px;
        padding-bottom: 20px;
    }
    .contents{
        margin-top: 50px;
    }
	.mainarea{
        width: 100%;
        margin-bottom: 100px;
    }
    .mainarea h2{
        margin-bottom: 40px;
    }
    .mainarea p{
        margin-bottom: 20px;
    }
    .leftarea{
        width: 40%;
        float: left;
        margin-bottom: 100px;
    }
    .leftarea h2{
        margin-bottom: 40px;
    }
    .leftarea p{
        margin-bottom: 20px;
    }
    .rightarea{
        width: 55%;
        float: right;
        margin-top: -15px;
    }
    .rightarea img.mainimg{
        width: 100%;
    }
    .rightarea .subimg img{
        margin-top: 20px;
        margin-right: 10px;
    }
    .rightarea h2{
        margin-top: 40px;
    }
    .rightarea ul{
        margin-top: 25px;
		margin-bottom:60px;
    }
    .rightarea ul a li{
        list-style: none;
        border: 1px solid #640F00;
        border-bottom: none;
        padding: 10px;
    }
    .rightarea ul:last-child{
        border-bottom: 1px solid #640F00;
    }
    .rightarea ul a li:hover{
        background: #2D0700;
        color: #FFFFFF;
    }
    .rightarea ul a{
        color: #2D0700;
    }
    .rightarea ul a :hover{
        color: #F8F3EA;
    }
    #footer ul{
        margin-top: 10px;
    }
    #footer ul li{
        list-style: none;
        float: left;
        border-right: 1px solid #640F00;
        margin-right: 15px;
        padding-right: 15px;
    }
    #footer ul li:last-child{
        border-right: none;
    }
    #footer ul li a{
        color: #2D0700;
    }
    .copyright{
        text-align: center;
        padding-top: 10px;
        padding-bottom: 10px;
    }
	.map_information{
		float: left;
		width: 400px;
		margin-top: 20px;
	}
}
.mt20{margin-top: 20px!important;}
.mt30{margin-top: 30px!important;}
.mt40{margin-top: 40px!important;}

.mb20{margin-bottom: 20px!important;}
.mb200{margin-bottom: 200px!important;}
.mb300{margin-bottom: 300px!important;}
.mb500{margin-bottom: 500px!important;}
.mb600{margin-bottom: 600px!important;}